/* p */
@media screen and (min-width:769px) {
    /*  产品-通信与物联网---安全通信模组-类别导航 */
    div#i450b2816a1ca5d10>ul>li {
        display: none;
    }

    div#i450b2816a1ca5d10>ul>li.xg_tMenuLi1-select {
        display: block;
    }

    div#i450b2816a1ca5d10>ul>li.xg_tMenuLi1-select>div {
        display: none;
    }
    /* 产品-通信与物联网---安全通信模组 */
    div#i66641a97b1b46224>div>div {
        width: 625px;
        /* height: 420px; */
        margin-right: 50px;
        margin-bottom: 50px;
        overflow: hidden;
        box-sizing: border-box;
        box-shadow: 1px 2px 15px rgb(0 0 0 / 10%);
    }

    div#i66641a97b1b46224>div>div:nth-of-type(2n) {
        margin-right: 0;
    }

    .swiper-button-prev0,
    .swiper-button-prev1,
    .swiper-button-prev2,
    .swiper-button-prev3,
    .swiper-button-prev4,
    .swiper-button-prev5 {
        position: absolute;
        bottom: 190px;
        right: 78px;
        width: 20px;
        height: 20px;
    }

    .swiper-button-next0,
    .swiper-button-next1,
    .swiper-button-next2,
    .swiper-button-next3,
    .swiper-button-next4,
    .swiper-button-prev5 {
        position: absolute;
        bottom: 190px;
        right: 52px;
        width: 20px;
        height: 20px;
    }


}

/* m */
@media screen and (max-width:768px) {
    /*  产品-通信与物联网---安全通信模组-类别导航 */
    div#i450b2816a1ca5d10>ul>li {
        display: none;
    }

    div#i450b2816a1ca5d10>ul>li.xg_tMenuLi1-select {
        display: block;
    }

    div#i450b2816a1ca5d10>ul>li.xg_tMenuLi1-select>div {
        display: none;
    }
     /* 产品-通信与物联网---安全通信模组 */
     .swiper-button-prev0,
     .swiper-button-prev1,
     .swiper-button-prev2,
     .swiper-button-prev3,
     .swiper-button-prev4 {
         position: absolute;
         bottom: 155px;
         right: 35px;
         width: 20px;
         height: 20px;
         z-index: 9;
     }
 
     .swiper-button-next0,
     .swiper-button-next1,
     .swiper-button-next2,
     .swiper-button-next3,
     .swiper-button-next4 {
         position: absolute;
         bottom: 155px;
         right: 10px;
         width: 20px;
         height: 20px;
         z-index: 9;
     }
     div#i66641a97b1b46224>div>div {
         margin-bottom: 35px;
     }
    div#i66641a97b1b46224>div>div {
        margin-bottom: 35px;
    }
}